[PVE-User] pve-firmware Size mismatch

Steffen Wagner steffen.wagner at cubyte.net
Wed Feb 3 15:35:18 CET 2016


Hi guys,

i get the following error when I try to upgrade one proxmox (v3) node:

apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  proxmox-ve-2.6.32
The following packages will be upgraded:
  pve-firmware
1 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Need to get 34.2 MB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://enterprise.proxmox.com/debian/ wheezy/pvetest pve-firmware all 1.1-5 [34.2 MB]
Fetched 33.9 MB in 1s (25.0 MB/s)       
Failed to fetch http://enterprise.proxmox.com/debian/dists/wheezy/pvetest/binary-amd64/pve-firmware_1.1-5_all.deb  Size mismatch
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

I tried apt-clean and --fix missing already, but didn't help...

I appreciate your help!

Thanks Steffen
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20160203/4e2eb609/attachment-0014.html>


More information about the pve-user mailing list